Subject: [Netconf] We're finished with the parial-lock document

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Thu, 22 Oct 2009 12:03:57 +0200

NETCONF WG participants and Dan,

All DISCUSSes have now been cleared.
The WG has in my view now WG CONSESUS on the latest
small changes that were made to address the IESG DISCUSS
comments. Revision 11 is the final version.

I hereby ask our AD (Dan) to confirm and publish IESG approval
and to get the document into the RFC-Editor queue.

Thanks to all,
Bert Wijnen
document shepherd.

p.s. I am now on vacation for a week

----- Original Message ----- 
From: Bert Wijnen (IETF) 
To: netconf mailing list 
Sent: Tuesday, October 20, 2009 7:58 PM
Subject: [Netconf] We're done: Partial-lock-11 is the latest and finalversion

Dear Netconf WG participants,

you have all seen the responses that Balazs made to the 5 ADs
who held a DISCUSS. As a result, balzs did a new rev 11 to address 
a small (in my view rather) editorial fix. The text was also in the
response from Alexey.

This coming Thursday, the IESG has a telechat.
I would urge any WG participant who thinks that there are still issues to 
bring them up before Thursday 22nd of October (so today or Wednesday). 

If we do not get any, then I hereby declare consensus and ask our AD to
move the document into the RFC-Editor queue. 

Thanks to Balazs and Martin!

Bert Wijnen
co-chair of NETCONF WG
partial loack document shepherd.

----- Original Message ----- 
  From: Balazs Lengyel 
  To: netconf mailing list 
  Sent: Tuesday, October 20, 2009 5:32 PM
  Subject: [Netconf] Partial-lock updates -10 and -11

  Hello,
  The partial-lock draft was updated due to the IESG review.

  One major change: removal of the candidate and startup configurations from the scope of the 
  partial-lock.

  All other changes are minor clarifications.

  Balazs

--------------------------------------------------------------------------------

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

--------------------------------------------------------------------------------

No virus found in this incoming message.
Checked by AVG - www.avg.com 
Version: 8.5.422 / Virus Database: 270.14.23/2448 - Release Date: 10/20/09 10:43:00

--------------------------------------------------------------------------------

No virus found in this incoming message.
Checked by AVG - www.avg.com 
Version: 8.5.423 / Virus Database: 270.14.25/2450 - Release Date: 10/21/09 16:44:00